Bug 614362 - [Emulex 5.6 feat] Update lpfc driver to version 8.2.0.73.1p and include BE3 asic [rhel-5.5.z]
Summary: [Emulex 5.6 feat] Update lpfc driver to version 8.2.0.73.1p and include BE3 a...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jiri Olsa
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords: FutureFeature, OtherQA, ZStream
Depends On: 571862
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 09:27 UTC by RHEL Product and Program Management
Modified: 2013-01-11 03:07 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-01 11:37:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0927 normal SHIPPED_LIVE new packages: kmod-lpfc-rhel5u5-8.2.0.86 2010-12-01 11:37:12 UTC

Description RHEL Product and Program Management 2010-07-14 09:27:23 UTC
This bug has been copied from bug #571862 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 8 errata-xmlrpc 2010-12-01 11:37:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0927.html


Note You need to log in before you can comment on or make changes to this bug.